Debian Bug report logs - #703779
ITP: libmoox-log-any-perl -- role to add Log::Any

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sat, 23 Mar 2013 15:45:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmoox-log-any-perl/0.001-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703779; Package wnpp. (Sat, 23 Mar 2013 15:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sat, 23 Mar 2013 15:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmoox-log-any-perl -- role to add Log::Any
Date: Sat, 23 Mar 2013 16:41:46 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmoox-log-any-perl
  Version         : 0.001
  Upstream Author : Roland Lammel <lammel@cpan.org>
* URL             : http://search.cpan.org/dist/MooX-Log-Any/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : role to add Log::Any

 MooX::Log::Any is a logging role building a very lightweight wrapper to
 Log::Any for use with your Moo or Moose classes.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Mar 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:36 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 703779-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703779-close@bugs.debian.org
Subject: Bug#703779: fixed in libmoox-log-any-perl 0.001-1
Date: Tue, 16 Apr 2013 19:00:05 +0000
Source: libmoox-log-any-perl
Source-Version: 0.001-1

We believe that the bug you reported is fixed in the latest version of
libmoox-log-any-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703779@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmoox-log-any-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 23 Mar 2013 16:52:34 +0100
Source: libmoox-log-any-perl
Binary: libmoox-log-any-perl
Architecture: source all
Version: 0.001-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmoox-log-any-perl - role to add Log::Any
Closes: 703779
Changes: 
 libmoox-log-any-perl (0.001-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703779.
Checksums-Sha1: 
 ce7179af508f8468239e0d81383e5554fb5a3167 2133 libmoox-log-any-perl_0.001-1.dsc
 19757495dc06126a1123ff79c8991851c347292a 9643 libmoox-log-any-perl_0.001.orig.tar.gz
 98f3e67a17f02e5a177a7f89a66eb0d9b8afe218 2747 libmoox-log-any-perl_0.001-1.debian.tar.gz
 50d6bb0b187638880bdc0f9dbcd927b431830e88 9284 libmoox-log-any-perl_0.001-1_all.deb
Checksums-Sha256: 
 abe14f411948eeb28eaaf5c38f9bb0a7f0fee791465a880de8b904d4a948286b 2133 libmoox-log-any-perl_0.001-1.dsc
 7834da28e46240ac82ef20916daf05c5780f5f721362c43b8e59136da1bf3623 9643 libmoox-log-any-perl_0.001.orig.tar.gz
 8ae31caecc535f6ffd5e5f32cc4b009dc9d4a491c6a75ebc57641eafcbe7b464 2747 libmoox-log-any-perl_0.001-1.debian.tar.gz
 9b43c29baa70ccc59b2934476419dc0de27ada104c0b00172c2f6c525cebc084 9284 libmoox-log-any-perl_0.001-1_all.deb
Files: 
 f9d56f56a750cbd2ed03fe30b9252742 2133 perl optional libmoox-log-any-perl_0.001-1.dsc
 65b6096b1dc55df95ae24c6619f369f7 9643 perl optional libmoox-log-any-perl_0.001.orig.tar.gz
 bf3abd87ef69580b308037c4372436e9 2747 perl optional libmoox-log-any-perl_0.001-1.debian.tar.gz
 f647f3741838602ffa55428819df4124 9284 perl optional libmoox-log-any-perl_0.001-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTdBnAAoJECx8MUbBoAEhMFgP/2lk3hdf6clx53Ihnk0tBtjd
+tgdS4R162NJx/cobaYiAmdNgetChrRdNcZXITij0nl9RKH02VeiaDKRp0TswiE4
PR9yslchw6DHt7Rc7FlpQQ8tAKITHD4fiRCsTQl1+OLFfTveoD6HEU0cUwsQkcLk
VN43FP64L3yQUj5kJuIBFCEORG5k0DESAosi+tW5RSb+XkUykkyjJqB3ihi2k0LH
FXPeprUHN5YIVsPqndDcBpe0u5kyQsiIv97UKt+FzSu12hbZ28tzQd6YUA7xxQFZ
h8x3NgKIICxXnMMZ73rl1DrPVFlHoEqFrzAW5CPbjWOOjqU192Dk2ha18QGYfRGy
ssKT6jmIsO0j2QIU87dDx5lAN14qjfLbGkV6oAL+QH7kZApwfEW7EaPWbawOzCle
liM8rOUIHKnMelVuhXJIOvDWGCM0s3EUd1kZeMVMH+ty3hhZeRWmRjI819gzASxd
bX8Vzh/3Vjgq5FHOvUyq7ocueG3TZNfXErt4X4VMeVwiwysHzKduYUsrZQBTk/FV
Ayd3/errmZT8YSdHGAVgJlMFEEKAW7ozWnjrvW3iUjrklD3rE2luG70hl+HInqT3
k+U3dWdnt3LUAc6URucuzqe8lRqYN0tUxjQEdWx8qPSt4yuTG0Bj5/bwgg7ymTeg
T0+FGupDqOM6hhN8rCxX
=Qxdw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:31:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:43:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.